fieldLayouts:
  659f7ee9-a353-4285-aa38-d78986a0c77e:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: c436bc00-f078-4e85-b5ca-c19e6f19c6d5 # Política de Privacidade
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: politicaDePrivacidade
hasTitleField: false
name: 'Política de Privacidade'
section: 778f4794-b0f0-4305-96f3-18882d165c7e # Política de Privacidade
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
